# Generated by Django 2.0.1 on 2018-02-07 14:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0039_auto_20180131_1743'),
    ]

    operations = [
        migrations.AddField(
            model_name='comptadocument',
            name='free_text',
            field=models.TextField(blank=True, verbose_name='texte libre'),
        ),
    ]
